

        body{
            background-image: url("../img/fondo.jpg");

            /* Para dejar la imagen de fondo centrada, vertical y

            horizontalmente */

            background-position: center center;

            /* Para que la imagen de fondo no se repita */

            background-repeat: no-repeat;

            /* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */

            background-attachment: fixed;

            /* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */

            background-size: cover;

            /* Se muestra un color de fondo mientras se está cargando la imagen

            de fondo o si hay problemas para cargarla */

            background-color: #002060;




            zoom:85%

        }

        .etiquetas {

        /*padding-left: 5px;*/
        /*font-weight: bold;*/
        font-size: 15px;
        font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
        height: 100px;
        text-align: center;
        }

        .lista{
            font-size: 28px;
            font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
            color: #C00000;
            /*float: left;*/
            /*margin: 10px*/
        }
        .candidato{
            font-size: 28px;
            font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
            color: #002060;
            float: left;
            padding-left: 50px;
            margin: 10px
        }
        .titulos {
            font-size: 30px;
            font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
            background-color: #C00000;
            color: rgb(255, 255, 255);
            width: 100%;
            text-align: center;
            margin-bottom: 10px;
            float: left;


        }
        input {
            margin-bottom: 10px;

        }
        a {
            margin-bottom: 10px;
            margin-left: 10px;
        }
        button {
            margin-bottom: 10px;
            margin-left: 10px;
        }

        select {
            margin-bottom: 10px;
         }


        #contenido {
            width:100%;
        }
        #contenido #lista1 {
            width: 48%;
            float:left;
            margin-right: 2%;
        }
        #contenido #lista2 {
            width: 48%;
            float:left;
            margin-left: 2%;
        }
        #contenedor {
            width:1000 px;
        }

